/*
Theme Name: The Prodigy 2017
Theme URI: http://mixtape.select-themes.com
Description: A child theme of MixtapeWP Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: mixtapewp
Template: mixtapewp
*/

#video-box{
	width: 100%;
	min-width: 250px;
	display:block;
	vertical-align:text-top;
	color:#fff;
	margin: 0 auto;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width:1280px) {
    .qodef-page-header {
        display: none !important;
    }
    .qodef-mobile-header {
        display: block !important;
    }
   /* .qodef-header-vertical .qodef-vertical-menu-area {
        display: none;
    } */
    .qodef-header-vertical .qodef-content,
    .qodef-header-vertical footer {
        padding-left: 0;
    }
    .qodef-header-vertical .carousel-inner {
        left: 0!important;
        width: 100%;
    }
}

.page-id-26047 body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu > ul > li:hover > a, .page-id-26047 .qodef-mobile-header .qodef-mobile-nav a:hover, .page-id-26047 .qodef-mobile-header .qodef-mobile-nav h4:hover, .page-id-26047 .qodef-mobile-header .qodef-mobile-menu-opener a:hover, .page-id-26047 .qodef-search-cover .qodef-search-close a:hover, .page-id-26047 .qodef-event-nav .qodef-event-back-btn a, .page-id-26047 .qodef-event-single-holder .qodef-event-image-buy-tickets-holder .qodef-event-details-holder div span:nth-child(2) a:hover, .page-id-26047 .qodef-event-nav .qodef-event-next a:hover, .page-id-26047 .qodef-event-nav .qodef-event-prev a:hover, .page-id-26047 .single-album .qodef-album-tracks-holder .qodef-tracks-holder .qodef-track-holder .qodef-track-buy a, .page-id-26047 .single-album .qodef-album-details-holder .qodef-album-details span:first-child, .page-id-26047 .single-album .qodef-album-nav .qodef-album-back-btn a, .page-id-26047 .single-album .qodef-album-nav .qodef-album-next a:hover, .page-id-26047 .single-album .qodef-album-nav .qodef-album-prev a:hover, .page-id-26047 .single-album .qodef-album-minimal .qodef-single-album-stores-holder .qodef-single-album-store .qodef-single-album-store-link:hover, .page-id-26047 .single-album .qodef-album-compact .qodef-single-album-stores-holder .qodef-single-album-store .qodef-single-album-store-link:hover, .page-id-26047 .qodef-icon-shortcode a:hover, .page-id-26047 .qodef-blog-list-holder.qodef-masonry .qodef-blog-list-masonry-item.qodef-blog-list-link .qodef-blog-list-item-title a:hover, .page-id-26047 blockquote::before, .page-id-26047 .qodef-dropcaps, .page-id-26047 .qodef-social-share-holder.qodef-list li a:hover, .page-id-26047 .qodef-artist-view-single .qodef-control-button-back, .page-id-26047 .qodef-anchor-menu-outer .qodef-anchor.current, .page-id-26047 .qodef-sidebar .widget ul li > a:hover, .page-id-26047 .qodef-sidebar .widget .tagcloud a, .page-id-26047 .qodef-sidebar .widget .recentcomments:hover a, .page-id-26047 .qodef-sidebar .widget.widget_archive li:hover, .page-id-26047 .qodef-sidebar .widget.widget_calendar #prev a, .page-id-26047 .qodef-blog-holder article .qodef-post-info-bottom .qodef-social-share-holder.qodef-list li a:hover, .page-id-26047 .qodef-blog-holder article.format-link .qodef-post-content .qodef-post-text .qodef-post-text-inner .qodef-post-title a:hover, .page-id-26047 .qodef-blog-holder article.format-link .qodef-post-content .qodef-post-text .qodef-post-text-inner .qodef-tweet a:hover, .page-id-26047 .qodef-blog-holder article.format-quote .qodef-post-content .qodef-post-text .qodef-post-text-inner .qodef-post-title a:hover, .page-id-26047 .qodef-blog-holder article.format-quote .qodef-post-content .qodef-post-text .qodef-post-text-inner .qodef-tweet a:hover, .page-id-26047 .qodef-blog-single article .qodef-post-info-bottom .qodef-post-info-bottom-left a:hover, .page-id-26047 .qodef-blog-single article .qodef-post-info-category a:hover {
    color: gray !important;
}

@media only screen and (max-width: 480px){
	
.qodef-mobile-header .qodef-mobile-logo-wrapper a {
    height: 61px !important;
}
	
}

.ff-slide-wrapper .ff-media-wrapper { min-width: 500px; }
.ff-slide-wrapper .ff-media-wrapper:empty { display: none; }
.ff-slideshow .ff-comments-list-inner {
    width: 90% !important;
}


#timeline{
	width: 100vw;
	height: 95vh;
}
.ff-slideshow .ff-dropdown .ff-external-link, .ff-slideshow .ff-dropdown .flaticon-share2 {
    background: #dd000c !important;
}

.ff-instagram a {
    color: #dd000c !important;
}

.ff-has-comments .ff-slide-wrapper, .ff-slideshow .ff-item-meta, .ff-slideshow .ff-comments-list, .ff-slideshow .ff-comments-list-inner div {
  background: black !important;
  color: white !important;
}

.ff-slideshow .ff-nickname, .ff-slideshow .ff-comments-list div a{
color: white !important;
}

.ff-slideshow .ff-item-cont{
background-color: black !important;
}

.ff-slideshow-media .ff-item-cont .ff-content a {
color: white;
}

.ff-slideshow .ff-content {
color: #ffffff !important;
}

.ff-slide-wrapper .ff-content.not-empty { height: auto !important; }

.ff-wordpress .ff-icon-inner:after, .ff-posts .ff-icon-inner:after, .ff-comments .ff-icon-inner:after, .ff-type-wordpress:before, .ff-type-posts:before, .ff-type-comments:before {
    font-family: 'ant' !important;
      content: '\e900' !important;
}

.wdi_feed_thumbnail_1 .wdi_photo_wrap_inner {

	border: none !important;}
.wdi_feed_theme_1 .wdi_feed_wrapper {background-color: black !important;}
.wdi_feed_thumbnail_1 .wdi_load_more_wrap, .wdi_feed_thumbnail_1 .wdi_spinner_wrap {
    background-color: black!important;
    border: 2px solid white!important;
}
.wdi_feed_theme_1 .wdi_load_more_text {

	color: white!important;}
.wdi_feed_theme_1 .wdi_load_more_text:hover {

	color: black!important;}
.wdi_feed_thumbnail_1 .wdi_load_more, .wdi_feed_thumbnail_1 .wdi_spinner {

    background-color: black!important;
}
.wdi_feed_theme_1 .wdi_load_more_wrap:hover {background-color: white !important;}
.wdi_feed_thumbnail_1 .wdi_feed_container {border-bottom:none!important;}

#loadContent img{width: 100px;}
.gigography li{
	list-style: none;
}

.gigography{display:block; width: 90%; max-width: 950px; background: black; color: white;text-transform: uppercase; margin: 0 auto; text-align: center;}
.gigography ul{
margin: 0 auto !important;
	border-bottom: 1px solid white;
	padding: .5em;
	}
button.paginate, button.show{background:#bb0bd4 !important; border:1px solid black !important; box-shadow: none!important; color:white !important; padding: .5em 1em; font-size: 1em; margin:1em auto; cursor:pointer;}
button.previous{background: white !important;
color: #bb0bd4 !important;}
button.previous:hover{color: white!important;}
button.paginate:hover, button.show:hover{background:black !important; border-color: white !important;}
.gigography h5{color: white;}
span.location{font-weight: 300;}
li.date{width: 18%;
color:#bb0bd4 !important;
max-width: 150px;

font-size: 1.5em;

line-height: 1;}
li.venue{width: 80%; max-width:800px; text-align: left;}
.venue a{color: white;}
li.date, li.venue{
display: inline-block;  white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word; vertical-align: text-top; padding:.2em;}
a.iwasthere{display: inline-block; background:#bb0bd4;
width: 116px;
	font-size: .8em;
padding: .2em 0;
color: white; text-align: center;}
a.iwasthere:hover{background:white;color:black;}
.mobile{display:none !important;margin: .2em auto;}
.desktop{display:inline-block!important;}
.iwasthere.mobile{font-size: 1.2em;}
a.page-number{margin:.1em; color: white !important;}
a.selected{color:#bb0bd4 !important;}
.page-nav a:hover{color:#bb0bd4!important;}
select.date-select{background: white;
border: none;
padding: .4em;
font-family: inherit;}
.page-nav{word-wrap: anywhere; width: 80%; max-width: 700px; margin: .3em auto;}

a.top{
top: 0;
/*float: right;
position: absolute;
right: 1em;*/
max-width: 150px !important;
padding: .3em !important;
	margin: 1em auto !important;
}
a.button{display: inline-block !important;}

#ff-stream-7{margin: 0 auto; padding: 0;}
.keithtext{width: 90%; max-width: 800px; margin: 0 auto;}
.keithtext p, .keithtext a{ font-size: 18px !important; color: white !important; font-family: sans-serif;}
.keithtext a{font-family: Oswald;text-transform: uppercase;

letter-spacing: 1px;}
.keithtext a:hover{color: #b50bcd !important;}

@media only screen and (max-width: 680px){
	a.top {float: none;
		right:auto;
		top:auto;
		position: relative;
	}
	li.venue, li.date{width:100%; max-width: 400px; display:block; text-align:center; margin: auto;}span.location{display:block;}
	.desktop{display:none !important;}
	.mobile{display:block!important;}
	.desktoponly{display:none !important;}

}

@media only screen and (min-width:680px){.desktoponly{display:block;}}
@media only screen and (max-width:414px){.homeimage{max-height: 736px;}}
	.homeimage{height: 95vh;max-height: 1080px;}
@media only screen and (min-width:1020px){.homeimage img{width: 100vw; height: auto;}.homeimage{height: auto; max-height: none;}}


.qodef-main-menu.qodef-default-nav > ul > li:hover > a, .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li:hover > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item:hover > a, .qodef-page-header #lang_sel ul li a:hover, .qodef-page-header #lang_sel_click > ul > li a:hover, a:hover, p a:hover, .qodef-main-menu > ul > li > a:hover {

    color: #fffc00 !important;

}

.qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu.qodef-default-nav > ul > li.qodef-active-item > a {
color: #fffc00 !important;
}

